/* Dentist stylesheet */

@font-face {
    font-family: 'raleway_thin';
    src: url('../fonts/raleway_thin-webfont.eot');
    src: url('../fonts/raleway_thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/raleway_thin-webfont.woff') format('woff'),
         url('../fonts/raleway_thin-webfont.ttf') format('truetype'),
         url('../fonts/raleway_thin-webfont.svg#raleway_thin') format('svg');
    font-weight: normal;
    font-style: normal;   
}

@font-face {
    font-family: 'raleway_semi';
    src: url('../fonts/raleway-semibold-webfont.eot');
    src: url('../fonts/raleway-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/raleway-semibold-webfont.woff') format('woff'),
         url('../fonts/raleway-semibold-webfont.ttf') format('truetype'),
         url('../fonts/raleway-semibold-webfont.svg#raleway_semi') format('svg');
    font-weight: normal;
    font-style: normal;   
}

/* @group images */

.mainimage {
	width: 594px;	
	height: 400px;
-moz-border-top-left-radius: 15px;
border-top-left-radius: 15px;
-moz-border-top-right-radius: 15px;
border-top-right-radius: 15px;
-moz-border-bottom-left-radius: 15px;
border-bottom-left-radius: 15px;
-moz-border-bottom-right-radius: 15px;
border-bottom-right-radius: 15px;
background: #e57f00;
display: block;
margin: 6px 6px 6px 0;
}

.image {
	-moz-border-top-left-radius: 15px;
border-top-left-radius: 15px;
-moz-border-top-right-radius: 15px;
border-top-right-radius: 15px;
-moz-border-bottom-left-radius: 15px;
border-bottom-left-radius: 15px;
-moz-border-bottom-right-radius: 15px;
border-bottom-right-radius: 15px;
border: 3px solid #e57f00;
}

/* @end */

/* @group basic */

html {	
height: 100%;
}
body { 
padding: 0; 
margin: 0; 
background: #fff; 
color: #3b3b3b;
font: 14px/20px Arial, Helvetica, Geneva, sans-serif;
height: 100%;
}

a {
text-decoration:none;
color: #ffffff;
}

a:hover {
text-decoration:none;
color:#000000;
}

p {
	font-family: Arial, Helvetica, Geneva, sans-serif;
}

h1 {
color: #0d965e;
text-align:left;
margin: 10px 0px 0px 0px;
font: bold 34px/36px raleway_semi, Arial, Helvetica, Geneva, sans-serif;
}
h2 {
color: #0d965e;
text-align:left;
margin: 10px 0 5px;
font: bold 26px/32px raleway_semi, Arial, Helvetica, Geneva, sans-serif;
}

h3 {
color:#0d965e;
text-align:left;
padding-top: 20px;
	font: bold 16px/20px raleway_semi, Arial, Helvetica, Geneva, sans-serif;
}

.redtext {
	color: #ac1602;
	font-weight: bold;
}

.cookiemessage {
	width: 100%;
	padding: 10px;
	background: #dfdcde;
	color: #696a6a;
	font: 14px/20px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}

#wrapper {

	
}
#center {
width: 950px; 
margin: 0px auto -1px auto;
}

ul li {
color: #636363;
}

#header {
width: 930px;
height: 155px;
padding: 0px 10px 0px 10px;
color: black;
}

#header-left {
	float: left;
	width: 350px;
	height: 150px;
	color: #000;
	font: bold 32px/40px Helvetica, Geneva, sans-serif;
	overflow: hidden;
}

#header-right {
	float: left;
	width: 330px;
	height: 130px;
	display: block;
	margin-top: 20px;
	margin-left: 250px;
	text-align: right;
}

#header_right_email a {
	font: bold 16px/20px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	color: black;
}

#header_right_phone {
	font: bold 44px/46px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}

#header_right_txt {
	font: bold 16px/20px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	}

#header-right a{
	color: #000;
}

#header-right a:hover{
	color: #000;}
	
.headertxt_lrg {
	color: #fbaf17;
	font: bold 60px/68px lowrider_bbregular, sans-serif;
}
.headertxt_sml {
	font: 32px haettenschweilerregular, sans-serif;
}

#main {	
	width: 920px;
	padding: 30px 0px 30px 30px;
	background: white;
}
#main a {
	color: #3e7ba2;
}

#main a:hover {
	color: #ac1602;
}

#main_home {	
	width: 950px;
}
#main_home a {
	color: #3e7ba2;
}

#main_home a:hover {
	color: #ac1602;
}

#mainleft {	
	width: 630px;
	float: left;
	margin-bottom: 10px;
	padding-top: 10px;
}
.textbox {
	width: 610px;
	padding: 10px;
	background-color: #eaf0f0;
}
.textboxwhite {
	text-align: center;
	margin-top:260px;
	width:200px;
	background:white;
	float:right;
-moz-border-top-left-radius: 15px;
border-top-left-radius: 15px;
-moz-border-bottom-left-radius: 15px;
border-bottom-left-radius: 15px;
opacity:0.7;
filter:alpha(opacity=70); /* For IE8 and earlier */
}
#mainright {	
	width: 290px;
	float: left;
	text-align: left;
	margin: 0 0 0 10px;
}
.logo {
	position: absolute;
	margin-top: 30px;
	margin-left: 30px;
	z-index: 2000;
}

#mailistbar {
	width: 950px;
	height: 85px;
	display: block;
	background: url(../images/mailinglistbar.png) no-repeat;
	padding: 0;
	margin: 0;
}
#logos {
	width: 640px;
	height: 85px;
	display: block;
	float: left;
}
#logos img {
	margin-left: 6px;
	margin-right: 6px;
}
#mail_lsform {
	width: 310px;
	height: 85px;
	display: block;
	float: left;
}


input:-moz-placeholder,
textarea:-moz-placeholder {
  color: #999999;
}

input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
  color: #999999;
}

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
  color: #999999;
}

.navbar-inverse .navbar-search .search-query:-moz-placeholder {
  color: #cccccc;
}

.navbar-inverse .navbar-search .search-query:-ms-input-placeholder {
  color: #cccccc;
}

.navbar-inverse .navbar-search .search-query::-webkit-input-placeholder {
  color: #cccccc;
}
.copyrightbox {
	width: 930px;
	text-align: right;
	padding-right: 20px;
	color: #fff;
	font: 11px/14px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	padding-top: 20px;
	padding-bottom: 30px;
}

.floatclear {
	clear: both;
}

.logos {
width:630px;
height:85px;
}
.logos img { }

.client_logos {
	width: 590px;
	height: 600px;
}


#breadcrumb
{
    font: 11px Arial, Helvetica, sans-serif;
    background-image:url('../images/bc_bg.png'); 
    background-repeat:repeat-x;
    height:30px;
    line-height:30px;
    color: #9a9b9b;
    border:solid 1px #cacaca;
    width:948px;
    overflow:hidden;
    margin:0px 0px 0px 0px;
    padding:0px;
}

#breadcrumb li 
{
    list-style-type:none;
    float:left;
    padding-left:10px;
    color: #9a9b9b;
}

#breadcrumb a
{
    height:30px;
    display:block;
    background-image:url('../images/bc_separator.png'); 
    background-repeat:no-repeat; 
    background-position:right;
    padding-right: 15px;
    text-decoration: none;
    color:#454545;
}
#breadcrumb a:hover
{
	color:#35acc5;
}

.home
{
    border:none;
    margin: 4px 0px;
}

.update {
	margin-left: 30px;
	margin-bottom: 10px;
	font: 12px/16px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}
.updatetitle {
	font: bold 16px/20px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}
.updatelink {
	font: bold 14px/16px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	color: #fbac00;
}

.newsarticle {
	width: 600px;
	height: 60px;
	overflow: hidden;
	margin-bottom: 10px;
	padding: 6px;
	float: left;
	margin: 4px;
}


.date {
	width: 46px;
	height: 29px;
	padding-top: 10px;
	text-align: center;
	display: block;
	float: left;
	color: #fffeff;
	font: bold 20px/22px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	margin-right: 8px;
	background-color: #0d965e;
	padding-bottom: 10px;
}
.storydate {
	color: gray;
	font: 10px/14px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}
.thanks {
	margin: 10px;
	color: #ff6800;
	font: bold 18px/22px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}

.formelement {
	width: 650px;
	margin-top: 10px;
}


.label
{
width: 200px;
float: left;
text-align: left;
margin-right: 10px;
display: block;
font: 12px/18px Arial, Helvetica, Geneva, sans-serif;
background: #eaf0f0;
color: #3b3b3b;
padding: 8px;
margin-bottom: 4px;
}

.labeldesc {
width: 200px;
font: 11px/14px Arial, Helvetica, Geneva, sans-serif;
float: left;
margin-right: 30px;
}

.label_req
{

width: 200px;
float: left;
text-align: left;
margin-right: 10px;
display: block;
font: 12px/18px Arial, Helvetica, Geneva, sans-serif;
padding: 8px;
margin-bottom: 4px;
background: #0d965e;
color: #fff;
}


input[type=text]  {
	width: 300px;
	padding-left: 6px;
	color: #3c3d3c;
	font: 14px/16px Arial, Helvetica, Geneva, sans-serif;
	margin-top: 6px;
	display:block;
	border: 2px solid #ccc;
	height: 25px;
}

textarea {
	width: 300px;
	padding-left: 6px;
	height: 100px;
	color: #3c3d3c;
	font: 14px/16px Arial, Helvetica, Geneva, sans-serif;

	border: 2px solid #ccc;
}

textarea:focus, input:focus {
border: 2px solid #185878;
}

input.submitbutton {
width:150px;
background: #7c7c7a;
color:#fff;
font: 14px/16px Arial, Helvetica, Geneva, sans-serif;
height:30px;
margin-left: 220px;
}



.paginate {
font-family:Arial, Helvetica, sans-serif;
	padding: 3px;
	margin: 3px;
}

.paginate a {
	padding:2px 5px 2px 5px;
	margin:2px;
	border:1px solid #999;
	text-decoration:none;
	color: #666;
}
.paginate a:hover, .paginate a:active {
	border: 1px solid #999;
	color: #000;
}
.paginate span.current {
    margin: 2px;
	padding: 2px 5px 2px 5px;
		border: 1px solid #999;

		font-weight: bold;
		background-color: #999;
		color: #FFF;
	}
	
	.downloadlink {
	width: 600px;
	margin: 6px 0 6px 0;
	padding: 0 0 4px 0;
	border-bottom: 1px solid #ccc;
	}
	
	.downloadlinkname a {
	font-weight: bold;
	font-size: 14px;
	line-height: 20px;
}
	.downloadlinkdescription {
		
	}
	.downloadlinkadded {
	font-size: 10px;
	line-height: 14px;
}
/* @end */

/* @group navbar */

/* navigation menu */
#navbar {
	width: 950px;
	height: 57px;
	color: #454545;
	background-color: #eaf0f0;
	font-family: raleway_thin;
}

#nav, .nav, #nav .nav li { 
margin:0px; 
padding:0px;
font: 18px/57px raleway_thin, sans-serif;
}
#nav li {
	float:left; 
	display:inline; 
	cursor:pointer; 
	list-style:none; 
	padding-left:20px; 
	padding-right:20px; 
	position:relative; 
	color: #454545;
	font-weight: bold;
	height: 57px;
	line-height: 57px;
}

#nav li.selected {
	float:left; 
	display:inline; 
	cursor:pointer; 
	list-style:none; 
	padding-left:20px; 
	padding-right:20px; 
	position:relative; 
	background:#0d965e;
	color: white;
	font-weight: bold;
	height: 57px;
	line-height: 57px;
}

#nav li.selected a {
	color: white;
	}

#nav ul.second {
/*border-bottom: 2px solid white;*/
	}	
#nav li ul.second {
	
	left:70%; 
	top:10%;
	border: 1px solid white;
	}
	
#nav ul.first {
	/*border-bottom: 2px solid white;*/
	}

		
#nav li ul.first {
	left:-1px; 
	top:100%;
	border: 1px solid white;
}

li, li a {	
	color:#454545; 
	text-decoration:none;}
	
#nav .nav li { 
width: 100%;
height: 36px; 
border-left:none; 
background: #9102ab;
	color: white;
	padding-left: 6px;
	padding-right: 6px;
	font: bold 18px/57px raleway_thin, sans-serif;
}
#nav .nav li a {
color: #454545;	
}


#nav li a {
	display:block; }

ul.nav { 
display:none; }

#nav li:hover > a, #nav li:hover { 
	color: #000;
}

.normal_black li {
	color: black;
}


li:hover > .nav { 
display:block; 
position:absolute; 
top:-2px; 
left:90%; 
z-index:1000; 
 }



/* @end */

/* @group testimonials */

.testimonial {
	width: 210px;
	overflow: hidden;
	margin-top: 80px;
	margin-left: 20px;
	padding: 20px 20px 20px 20px;
	background-color: #f7f9f9;
	color: #1c353f;
-moz-border-radius: 15px;
border-radius: 15px;
border: 2px solid #1c353f;
font: 14px/20px Arial, Helvetica, Geneva, sans-serif;
}

.name {
	width: 230px;
	text-align: left;
	font: italic bold 14px/16px arial;
	margin-top: 6px;
}

.comments {
	width: 280px;
	font: 14px/22px arial;	
}

/* @end */

/* @group footer */

.updatefooter {
	padding-left: 4px;
	padding-top:4px;
	padding-bottom:4px;
	border-top:1px dashed grey;
}
.updatefooter:hover {
	padding-top:4px;
	padding-bottom:4px;
	border-top:1px dashed grey;
	background-color: #242424;
}

#footertop {
	width: 950px;
	height: 130px;
	display: block;
	background: white url(../images/footertop.png) no-repeat center top;
margin: 0px;
}

#footer {	
color: #ffffff;
padding: 0 0 40px 0;
margin: 10px 0 0 0;
background: #0d965e url(../images/footerback.png) repeat-x center top;
font:  14px/20px Arial, Helvetica, Geneva, sans-serif;
}

#footer a {	
color: #ffffff;
font:  14px/20px Arial, Helvetica, Geneva, sans-serif;
}

#footer a:hover {	
color: #000;
}

#footer h3 {
	color: #ffffff;
	font:  24px/28px lowrider_bbregular, Geneva, sans-serif;
	margin: 0 0 10px 0;
}

#footercenter {
width: 950px; 
margin: 0px auto -1px auto;
padding: 50px 0 0 10px;
}

#footerleft {
	width: 610px;
	padding: 10px;
	float: left;
}
#footermiddle {
	width: 420px;
	padding: 10px;
	float: left;
}
#footerright {
	width: 280px;
	padding: 10px;
	float: left;
}

/* @end */

/* @group slideshow */

#mainslideshow {
	width: 630px;
	height: 330px;
	display: block;
	overflow: hidden;
}
#imageblock {
	width: 630px;
	height: 330px;
	display: block;
	overflow: hidden;
}

ul.slideshow {
	list-style:none;
	width: 630px;
	height: 330px;
	overflow:hidden;
	position:relative;
	margin:0;
	padding:0;
}	


ul.slideshow li {
	position:absolute;
	left:0;
	right:0;
}


ul.slideshow li.show {
	z-index:500;	
}


ul img {
	border:none;	
}


#slideshow-caption .slideshow-caption-container {
	padding: 0;
padding-left: 10px;	
	z-index:1000;
	margin:0;}


#slideshow-caption h3 {
	margin:0;
	padding:0;	
	font-size:14px;
}

#slideshow-caption {
	width: 630px;
	height:30px;
	position:absolute;
	bottom:0;
	left:0;	
	color:#fff;
	background:#000;
	z-index:500;
	font: 18px/30px Helvetica, Geneva, sans-serif;
}

#slideshow-caption p {
	margin:0;
	padding:0;
}

/* @end */

/* @group ticker */

#ticker {
	width: 610px;
	height: 20px;
	background-color: #0d965e;
	color: white;
	padding: 6px 10px 6px 10px;
	margin: 10px 0 10px 0;
}

#tickerlist {
	width: 500px;
	margin-left: 100px;
	color: white;
}
#tickerlist a {
	color: white;
}
#tickerlist a:hover {
	color: black;
}

/* @end */ 

#emergency {
	width: 280px;
	margin: 10px 0 10px 10px;	
	-moz-border-top-left-radius: 15px;
border-top-left-radius: 15px;
-moz-border-top-right-radius: 15px;
border-top-right-radius: 15px;
-moz-border-bottom-left-radius: 15px;
border-bottom-left-radius: 15px;
-moz-border-bottom-right-radius: 15px;
border-bottom-right-radius: 15px;
border: 3px solid #0d965e;
padding: 6px;
}
#emergency h2 {
	color: #0d965e;
	text-align: center;
}
.oldbutton {
	width: 280px;
	margin: 10px 0 10px 10px;	
	-moz-border-top-left-radius: 15px;
border-top-left-radius: 15px;
-moz-border-top-right-radius: 15px;
border-top-right-radius: 15px;
-moz-border-bottom-left-radius: 15px;
border-bottom-left-radius: 15px;
-moz-border-bottom-right-radius: 15px;
border-bottom-right-radius: 15px;
padding: 12px;
	background-color: #eaf0f0;
}
.oldbutton h3 {
	color: #0d965e;
	margin: 0px;
	padding: 0px;
	font-weight: bold;
	font-size: 26px;
	line-height: 30px;
}


button, .button {
	border-style: solid;
	border-width: 0px;
	cursor: pointer;
	font-family:  "Helvetica", Helvetica, Arial, sans-serif;
	font-weight: normal;
	line-height: normal;
	margin: 0 0 1.25rem;
	position: relative;
	text-decoration: none;
	text-align: center;
	-webkit-appearance: none;
	-webkit-border-radius: 0;
	display: inline-block;
	padding-top: 1rem;
	padding-right: 2rem;
	padding-bottom: 1.0625rem;
	padding-left: 2rem;
	font-size: 1rem;
	background-color: #008cba;
	border-color: #007095;
	color: white;
	transition: background-color 300ms ease-out; }
	button:hover, button:focus, .button:hover, .button:focus {
	  background-color: #007095; }
	button:hover, button:focus, .button:hover, .button:focus {
	  color: white; }
	button.secondary, .button.secondary {
	  background-color: #e7e7e7;
	  border-color: #b9b9b9;
	  color: #333333; }
	  button.secondary:hover, button.secondary:focus, .button.secondary:hover, .button.secondary:focus {
		background-color: #b9b9b9; }
	  button.secondary:hover, button.secondary:focus, .button.secondary:hover, .button.secondary:focus {
		color: #333333; }
	button.success, .button.success {
	  background-color: #43ac6a;
	  border-color: #368a55;
	  color: white; }
	  button.success:hover, button.success:focus, .button.success:hover, .button.success:focus {
		background-color: #368a55; }
	  button.success:hover, button.success:focus, .button.success:hover, .button.success:focus {
		color: white; }
	button.alert, .button.alert {
	  background-color: #f04124;
	  border-color: #cf2a0e;
	  color: white; }
	  button.alert:hover, button.alert:focus, .button.alert:hover, .button.alert:focus {
		background-color: #cf2a0e; }
	  button.alert:hover, button.alert:focus, .button.alert:hover, .button.alert:focus {
		color: white; }
	button.large, .button.large {
	  padding-top: 1.125rem;
	  padding-right: 2.25rem;
	  padding-bottom: 1.1875rem;
	  padding-left: 2.25rem;
	  font-size: 1.25rem; }
	button.small, .button.small {
	  padding-top: 0.875rem;
	  padding-right: 1.75rem;
	  padding-bottom: 0.9375rem;
	  padding-left: 1.75rem;
	  font-size: 0.8125rem; }
	button.tiny, .button.tiny {
	  padding-top: 0.625rem;
	  padding-right: 1.25rem;
	  padding-bottom: 0.6875rem;
	  padding-left: 1.25rem;
	  font-size: 0.6875rem; }
	button.expand, .button.expand {
	  padding-right: 0;
	  padding-left: 0;
	  width: 100%; }
	button.left-align, .button.left-align {
	  text-align: left;
	  text-indent: 0.75rem; }
	button.right-align, .button.right-align {
	  text-align: right;
	  padding-right: 0.75rem; }
	button.radius, .button.radius {
	  border-radius: 3px; }
	button.round, .button.round {
	  border-radius: 1000px; }
	button.disabled, button[disabled], .button.disabled, .button[disabled] {
	  background-color: #008cba;
	  border-color: #007095;
	  color: white;
	  cursor: default;
	  opacity: 0.7;
	  box-shadow: none; }
	  button.disabled:hover, button.disabled:focus, button[disabled]:hover, button[disabled]:focus, .button.disabled:hover, .button.disabled:focus, .button[disabled]:hover, .button[disabled]:focus {
		background-color: #007095; }
	  button.disabled:hover, button.disabled:focus, button[disabled]:hover, button[disabled]:focus, .button.disabled:hover, .button.disabled:focus, .button[disabled]:hover, .button[disabled]:focus {
		color: white; }
	  button.disabled:hover, button.disabled:focus, button[disabled]:hover, button[disabled]:focus, .button.disabled:hover, .button.disabled:focus, .button[disabled]:hover, .button[disabled]:focus {
		background-color: #008cba; }
	  button.disabled.secondary, button[disabled].secondary, .button.disabled.secondary, .button[disabled].secondary {
		background-color: #e7e7e7;
		border-color: #b9b9b9;
		color: #333333;
		cursor: default;
		opacity: 0.7;
		box-shadow: none; }
		button.disabled.secondary:hover, button.disabled.secondary:focus, button[disabled].secondary:hover, button[disabled].secondary:focus, .button.disabled.secondary:hover, .button.disabled.secondary:focus, .button[disabled].secondary:hover, .button[disabled].secondary:focus {
		  background-color: #b9b9b9; }
		button.disabled.secondary:hover, button.disabled.secondary:focus, button[disabled].secondary:hover, button[disabled].secondary:focus, .button.disabled.secondary:hover, .button.disabled.secondary:focus, .button[disabled].secondary:hover, .button[disabled].secondary:focus {
		  color: #333333; }
		button.disabled.secondary:hover, button.disabled.secondary:focus, button[disabled].secondary:hover, button[disabled].secondary:focus, .button.disabled.secondary:hover, .button.disabled.secondary:focus, .button[disabled].secondary:hover, .button[disabled].secondary:focus {
		  background-color: #e7e7e7; }
	  button.disabled.success, button[disabled].success, .button.disabled.success, .button[disabled].success {
		background-color: #43ac6a;
		border-color: #368a55;
		color: white;
		cursor: default;
		opacity: 0.7;
		box-shadow: none; }
		button.disabled.success:hover, button.disabled.success:focus, button[disabled].success:hover, button[disabled].success:focus, .button.disabled.success:hover, .button.disabled.success:focus, .button[disabled].success:hover, .button[disabled].success:focus {
		  background-color: #368a55; }
		button.disabled.success:hover, button.disabled.success:focus, button[disabled].success:hover, button[disabled].success:focus, .button.disabled.success:hover, .button.disabled.success:focus, .button[disabled].success:hover, .button[disabled].success:focus {
		  color: white; }
		button.disabled.success:hover, button.disabled.success:focus, button[disabled].success:hover, button[disabled].success:focus, .button.disabled.success:hover, .button.disabled.success:focus, .button[disabled].success:hover, .button[disabled].success:focus {
		  background-color: #43ac6a; }
	  button.disabled.alert, button[disabled].alert, .button.disabled.alert, .button[disabled].alert {
		background-color: #f04124;
		border-color: #cf2a0e;
		color: white;
		cursor: default;
		opacity: 0.7;
		box-shadow: none; }
		button.disabled.alert:hover, button.disabled.alert:focus, button[disabled].alert:hover, button[disabled].alert:focus, .button.disabled.alert:hover, .button.disabled.alert:focus, .button[disabled].alert:hover, .button[disabled].alert:focus {
		  background-color: #cf2a0e; }
		button.disabled.alert:hover, button.disabled.alert:focus, button[disabled].alert:hover, button[disabled].alert:focus, .button.disabled.alert:hover, .button.disabled.alert:focus, .button[disabled].alert:hover, .button[disabled].alert:focus {
		  color: white; }
		button.disabled.alert:hover, button.disabled.alert:focus, button[disabled].alert:hover, button[disabled].alert:focus, .button.disabled.alert:hover, .button.disabled.alert:focus, .button[disabled].alert:hover, .button[disabled].alert:focus {
		  background-color: #f04124; }